Nach langer und harter Arbeit haben wir es endlich geschafft, die Kompatibilität zwischen SRT AppGuard und Android 5.0 Lollipop wiederherzustellen. Ein großer Dank geht an dieser Stelle an Marvin, der in Zusammenarbeit mit uns die Grundlagen für eine erfolgreiche Überwachung geschaffen hat.

Für alle Lollipop-Nutzer stellen wir die Beta-Version (2.3beta1) bereits jetzt zur Verfügung, damit SRT AppGuard unter Lollipop wieder genutzt werden kann. Zur Installation sollte die Beta-Version direkt auf dem Gerät heruntergeladen werden und über die bestehende AppGuard-Version installiert werden.

Download (Version 2.3beta1)